@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
}
.clear {
	clear: both;
}
.top_back {
	background: #6d6d6d;
	box-shadow: 0px 0px 20px#000;
	height: 35px;
}
.col-md-8 img {
	box-shadow: 0px 0px 20px#000;
	margin-top: 10px;
}
.col-md-4{}
.col-md-4 img { float: right;
	
	
}
.col-md-4 h4 {  float: right;
	
	color: #000;
	margin-top: -1px;
}
.col-md-4 {
	margin-top: 40px;
}
.menu_colors {
	background: #454545;
	height: 60px;
}
/*------menu------*/

#rcorners7 {
	border-radius: 100px 100px 100px 0px;
	background: #fff;
	padding: 15px;
	margin: 10px 10px;
	width: 10px;
	height: 10px;
	-webkit-transition: width 9s, height 9s, -webkit-transform 2s; /* Safari */
	transition: width 9s, height 9s, transform 2s;
	float: left;
}
#rcorners7 img {
	text-align: center;
	margin: -15px -15px 0px -6px;
}
#rcorners7:hover {
	border-radius: 100px 100px 100px 0px;
	background: #000;
	padding: 15px;
	width: 10px;
	height: 10px;
	;
	-webkit-transform: rotate(300deg); /* Safari */
	transform: rotate(800deg);
}
/*------menu-end-----*/
.content_part {
	margin: 20px 0px;
	width: 100%;
	background:#f9f9f9;
	
	
	
	flo
}
.part_left {
    float: left;
    width: 64%;
    border: 1px solid#CCC;
    margin: 0px 10px 0px 0px;
    padding: 25px 10px;
}
.part_right {
	float: right;
	width: 33%;
	margin:0px 5px;
}
.Holmes_Finance h1 {
	color: #F00;
}
.Holmes_Finance ul {
	padding-top:10px;
	font-size: 20px;
	margin-left: 20px;
	padding: 0px 0px;
	color: #000;
}
.Holmes_Finance ul li {
	padding: 8px 0px;
	font-size: 14px;
}
.Holmes_Finance ul li a {
}
.We_help h1 {
	color: #F00;
	font-size: 24px;
}
.We_help p {
	font-size: 12px;
	line-height:35px;
	color: #000;
}
.form_aria {
	background: #fff;
	box-shadow: 3px 0px 20px #000;
	float: right;
	border: 2px solid#F00;
	margin-bottom:20px;
}
.Holmes_Finance {
	
	padding: 0px 10px
}
.Holmes_Finance h1 {
	color: #F00;
	margin: 0px;
	padding: 0px;
	font-size: 25px;
}
.Holmes {
	margin: 20px 10px;
}
.Holmes ul {
	padding-left: 10px;
	font-size: 16epx;
	line-height: 25px;
}
.Holmes ul lu {;
	color: #000;
	line-height: 25px;
}
.form h1 {
	color: #F00;
}
.Contact-Us {
	margin: 10px 10px;
}
.input_box {
	width: 90%;
	padding: 5px 5px;
	margin: 10px 10px;
	color: #CCC;
}
input {
	padding: 10px 0px;
}
button {
	text-align: center;
}
.sms_box {
	width: 90%;
	padding: 5px 5px;
	margin: 10px 10px;
	color: #CCC;
}
.hth {
	text-align: center;
	padding: 10px 35px;
	border-radius: 18px;
	border: 2px solid#820000;
linear,  left top,  left top,  color-stop(0.04, #BB1A1A),  color-stop(1, #F15757) );
	background-image: -o-linear-gradient(left top, #BB1A1A 4%, #F15757 100%);
	background-image: -moz-linear-gradient(left top, #BB1A1A 4%, #F15757 100%);
	background-image: -webkit-linear-gradient(left top, #BB1A1A 4%, #F15757 100%);
	background-image: -ms-linear-gradient(left top, #BB1A1A 4%, #F15757 100%);
	background-image: linear-gradient(to left top, #BB1A1A 4%, #F15757 100%);
	color: #FFF;
}
.buttoms {
	text-align: center;
	margin-bottom:10px;
}
.Holmes_Finance_banner {
	background: #fddbdb;
}
.Holmes_Finance_banner h1 {
	color: #F00;
	padding: 10px 10px;
}
.Holmes_Finance_banner ul {
	padding: 10px 30px;
	float: left
}
.Holmes_Finance_banner ul li {
	padding: 10px 10px;
	color: #000;
	font-size: 16px;
}
.Holmes_Finance_banner img {
	float: right;
	border: 5px solid#CCC;
}
.FINDING { width:100%;
	border: 1px solid#999;
	margin: 20px 0px;
}
.FINDING h1 {
	color: #F00;
	padding: 5px 10px;
	font-size: 25px;
}
.FINDING p {
	font-size: 14px;
	color: #000;
	line-height: 25px;
	
	width: 50%;
	padding: 0px 20px;
}

.FINDING_left { float:left; width:50%;}
.FINDING_left p{ width:100%;}
.FINDING_right { float:right;}
.FINDING_right img{ float:right; width:50%;}
.FINDING img{ width:100%;}

.FINDING_right img{width:100%;

}
.footer {
	background: #454545;
}
.col-md-3 P {
	font-size: 14px;
	color: #CCC;
	line-height: 25px;
}
.col-md-3 ul {
	list-style: none;
}
.col-md-3 ul li {
	color: #FFF;
}
.col-md-3 ul li a {
	color: #FFF;
	line-height: 25px;
}
.footer_2 {
	background: #ef4f54;
}
.copy_right{ text-align:center;}
.copy_right p {
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	padding-top: 20px;
	
}
/*.copy_right h6 {
	float: right;
	padding-top: 20px;
}*/



.Holmes ul li {
	color: #333;
	margin-left: 10px;
}
.hth_tet {
	font-size: 10px;
}
.col-md-4 p {
 font-size: 12px;
 line-height:25px;
 font-family:Arial, Helvetica, sans-serif;}

.col-md-4 h2{ margin-left:50px;}
.col-md-4 ul{ list-style:none; }
.col-md-4 ul li{ color:#FFF;}
.col-md-4 ul li a{ color:#FFF;}
.h3_text{ font-size:24px ; margin-top:26px;}

.Holmes_Finance h2{ color:#F00; font-size:20px;}
.Holmes_Finance span{ color:#000;}

.Holmes_Finance p{ font-size:11px;}
.col-md-5 h3{}
.col-md-5 ul{ list-style:none;}
.col-md-5 ul li{ color:fff;}
.col-md-5 ul li a { color:#fff; text-decoration:none;}

.col-md-7 h3{ }
.col-md-7 p{ line-height:25px; text-align:justify;}
.We_guide_hth h4{ color:#F00; }
.We_guide_hth p{ color:#000; line-height:25px;}
.We_help_hth h1{ color:#F00; font-size:20px; }
.We_help_hth p{ line-height:26px;  color:#000; }
.We_help_hth ul li{ color:#333; line-height:18px; font-size:12px;}
.Holmes_Finance_hth h1{color:#F00;}
.Holmes_Finance_hth h2{color:#f00;}
.Holmes_Finance_hth span{color:#000;}
.Holmes_Finance_hth p{ color:#000; line-height:25px;}
.Holmes_Finance img { width:100%;}
.We_help img{ width:100%;}
 
 





/*------------2------------------*/



.Holmes_Finance p{ color:#000; font-size:12px; line-height:20px;}
.We_help ul{ margin-left:20px;}
.We_help ul li{ color:#000; font-size:13px; line-height:25px;}


.We_guide{ !important;}
.We_guide h4{ color:#F00;  font-size:14px;  }
.We_guide p{ font-size:12px;  color:#000;}
.We_guides h4{ color:#F00;  font-size:14px; }
.We_guides{ font-size:12px; line-height:20px; color:#000;}
/*------------3------------------*/


.Holmes_Finances h1{ font-size:16px; color:#F00;}
.Holmes_Finances p{ font-size:12px; color:#333; line-height:20px;}
.menu_aria{ background:#454545;}

.We_guides p{ padding:0px 25px 0px 5px;;}

.We_guide h5{ color:#F00; line-height:25px; font-size:14px;;}

/*------------our------------------*/

.We_help_text h1{ color:#F00; 
	}


.We_help_text ul{ margin-left:20px;}
.We_help_text ul li{ color:#000; padding:10px 10px;}


/*------------legal and privacy------------------*/

.Holmes_Finances_text{ padding:0px 10px;}
.Holmes_Finances_text h1{ color:#F00; font-size:15px; }
.Holmes_Finances_text p{     font-size: 12px;
    color: #333;
    line-height: 20px;}

.We_help h1_tst{
	color: #f00;
    font-size: 21px;
	}



 @media (min-width:768px)and (max-width:1024px) {
.col-md-8 {
	width: 60%;
	float: left;
}
.col-md-4 {
	width: 40%;
	float: right;
}
.Holmes_Finance_banner ul li {
	padding: 10px 0px;
	color: #000;
	font-size: 11px;
}
.FINDING p {
	font-size: 12px;
	color: #000;
	line-height: 25px;
	float: left;
	width: 50%;
	padding: 0px 20px;
}
.FINDING img {
	float: right;
	border: 5px solid #CCC;
	margin-top: -67px;
	width: 300px;
}
.col-md-3 {
	width: 25%;
	float: left;
}
#rcorners7 {
	border-radius: 100px 100px 100px 0px;
	background: #FFF none repeat scroll 0% 0%;
	padding: 8px;
	margin: 10px;
	width: 10px;
	height: 10px;
	transition: width 9s ease 0s, height 9s ease 0s, transform 2s ease 0s;
	float: left;
}
#rcorners7:hover {
	border-radius: 100px 100px 100px 0px;
	background: #000;
	padding: 8px;
	width: 10px;
	height: 10px;
	;
	-webkit-transform: rotate(300deg); /* Safari */
	transform: rotate(800deg);
}
2

.rmm.style ul li a {
    color: #FFF;
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    font-size: 12px;
    margin-left: 35px;
}

.FINDING_left p{ width:100%;}
.FINDING_right img{ margin-top:30px;}
















}


 @media (min-width:360px)and (max-width:640px) {
	 
	 
	 .part_left {
    float:none;
    width: 100%;
}


.part_right {
    float:none;
    width: 100%;
	
}
	 
	 
	 .FINDING img{ width:328px; float:none; margin-top:20px; }
	 
	 .FINDING p {
    font-size: 12px;
    color: #000;
    line-height: 25px;
    float:none;
    width: 100%;
    padding: 0px 20px;
}
	 
.col-md-3{ width:100%;}	




2

.rmm.style ul li a {
    color: #FFF;
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    font-size: 12px;
    margin-left: 35px;
}


.FINDING_left { width:100%; float:none;}

.form_aria {
	text-align:center; margin-right:10px !important; margin-top:10px;
   
}















 
	 }
	 
	 
	  @media (min-width:320px)and (max-width:480px) {
		  
		  .part_left {
    float:none;
    width: 100%;
}
		  
		  
		  .part_right {
    float:none;
    width: 100%;
	
}
		  
	.Holmes_Finance_banner img{ width:290px;}	  
		  
		  
		  .FINDING img{ width:290px; float:none; margin-top:20px; }
		  
		  
		  2
		  
		  
		  
		  
		  
		  
		  .rmm.style ul li a {
    color: #FFF;
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    font-size: 12px;
    margin-left: 35px;
}

.FINDING_left { width:100%; float:none;}

.form_aria {
	text-align:center; margin-right:10px !important; margin-top:10px;
   
}
  
	  }



  @media (min-width:277px)and (max-width:360px) {
		  
.col-md-8 img{ width:225px; margin-right:20px;}




		  .part_left {
    float:none;
    width: 100%;
}
		  
		  
		  .part_right {
    float:none;
    width: 100%;
	
}

.Holmes_Finance_banner img{ width:225px;}	  
		  
		  
		  .FINDING img{ width:225px; float:none; margin-top:20px; }
		  
		  
		  
		  
		  
		  2
		  
		  
		  .rmm.style ul li a {
    color: #FFF;
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    font-size: 12px;
    margin-left: 35px;
}


.FINDING_left { width:100%; float:none;}


.form_aria {
	text-align:center; margin-right:10px !important; margin-top:10px;
   
}





















}